@charset "utf-8";
/* CSS Document */
/* /////////////////////////////// リセット / ノーマライズ / サニタイズ */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
ol, ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  color: inherit;
  text-decoration: none;
}
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
/* /////////////////////////////// 共通設定 */
body {
  background: #FDFDFD;
  line-height: 1.75;
  font-family: "Noto Sans JP", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  color: #141414;
}
.inner {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 16px;
}
.outer {
  max-width: 1100px;
  margin: 0 auto;
  padding-bottom: 16px;
  background-color: #ffffe4;
  position: relative;
}
h2 {
  line-height: 1.5;
}
.bg-img-wrap {
    width: 100%;
    overflow: hidden;
    line-height: 0;
}
.bg-img {
  display: block;
  width: 100%;
  height: auto;
}
@media (min-width: 768px) {
  body {
    font-size: 1.125rem;
  }
  .sp-no {
    display: block;
  }
  .pc-no {
    display: none;
  }
  .outer {
    width: calc(100% - 32px);
    margin: 0 auto;
  }
}
@media (max-width: 767px) {
  .inner {
    padding: 0 16px;
  }
  .outer {
    margin: 0 16px;
  }
  .sp-no {
    display: none;
  }
  .pc-no {
    display: block;
  }
}
/*画像*/
img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}
/* /////////////////////////////// ヘッダー */
header {
  text-align: center;
  background-color: #e30014;
}
.header-bottom {
  height: 50px;
  background-color: #e30014;
}
@media (min-width: 768px) {
  header {
    background-image: url("../images/_mv.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    aspect-ratio: 1920 / 1237;
    height: auto;
/*    text-align: center;
    background-color: #fff;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    height: 1237px;*/
  }
  header div {
    display: none;
  }
}
.problems {
  background-image: url("../images/bg_grid_lightyellow.gif");
  padding-top: 30px;
}
.problems h2 {
  text-align: center;
  margin-bottom: 20px;
  font-size: clamp(24px, 2.5vw, 40px);
  font-weight: 600;
}
.problems h2 > div img {
  margin-bottom: 10px;
  max-width: 220px;
}
.problem-item {
  text-align: center;
}
.problem-item img {
  max-width: 300px;
}
.problem-item + .problem-item {
  margin-top: 20px;
}
.problem-list > .problem-item:nth-child(5) {
  margin-top: 20px;
}
.worried-sp {
  margin-top: 40px;
  text-align: center;
}
.worried-sp img {
  width: 80%;
}
.worried-pc {
  display: none;
}
@media (min-width: 768px) {
  .problems {
    padding-bottom: 30px;
  }
  .problem-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
  }
  .problem-item {
    width: calc((100% - 60px) / 3);
    margin-left: 20px;
  }
  .problem-item img {
    max-width: 100%;
  }
  .problem-item + .problem-item {
    margin-top: 0;
  }
  .problem-list > .problem-item:nth-child(5) {
    margin-top: 0;
  }
  .worried-sp {
    display: none;
  }
  .worried-pc {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
  }
}
.solutions {
  background-color: #e30014;
  padding: 80px 0 0;
}
.solutions .inner {
  padding-top: 30px;
  padding-bottom: 0;
}
.solutions .outer {
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}
.solutions h2:before {
  content: "";
  display: block;
  background-image: url("../images/doubleline_l.png");
  background-position: left center;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  -webkit-background-size: contain;
  background-size: contain;
}
.solutions h2:after {
  content: "";
  display: block;
  background-image: url("../images/doubleline_r.png");
  background-position: right center;
  background-repeat: no-repeat;
  width: 30px;
  height: 30px;
  -webkit-background-size: contain;
  background-size: contain;
}
.solutions h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-weight: bold;
  font-size: clamp(26px, 2.5vw, 40px);
  margin-bottom: 10px;
  white-space: nowrap;
}
.solutions h2 + p {
  text-align: center;
  font-weight: 600;
  font-size: clamp(18px, 2.5vw, 22px);
}

.fc-pink {
  color: #e30014;
}
.fc-orange {
  color: #ff7614;
}
.fc-ygreen {
  color: #4e8700;
}
.fc-lblue {
  color: #ff76c1;
}
.fc-green {
  color: #4e8700;
}
.solution-details {
  margin-top: 80px;
}
.solution-item h3 {
  font-size: clamp(20px, 2.5vw, 26px);
  font-weight: 600;
  color: #fff;
  padding: 8px 16px;
  transform: rotate(-10deg);
  display: inline-block;
  position: absolute;
  top: -30px;
}
.solution-item {
  padding: 16px;
  position: relative;
  border-radius: 10px;
}
.solution-item:nth-child(1) {
  background-color: #fdf0f7;
}
.solution-item:nth-child(1) h3 {
  background-color: #ff3a03;
}
.solution-item:nth-child(2) {
  background-color: #deffe2;
}
.solution-item:nth-child(2) h3 {
  background-color: #5bd077;
}
.solution-item:nth-child(3) {
  background-color: #f9ebf5;
}
.solution-item:nth-child(3) h3 {
  background-color: #ff3a03;
}
.solution-item:nth-child(4) {
  background-color: #deffe2;
}
.solution-item:nth-child(4) h3 {
  background-color: #5bd077;
}
.solution-body {
  margin-top: 30px;
}
.solution-img {
  margin-top: 20px;
  text-align: center;
}
.solution-item + .solution-item {
  margin-top: 60px;
}
@media (min-width: 768px) {
  .solutions .inner {
    padding-top: 50px;
    padding-bottom: 0;
  }
  .solutions h2 br {
    display: none;
  }
  .solution-item {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .solution-item h3 {
    left: 30px;
  }
  .solution-body {
    flex: 1;
    padding: 20px;
    margin-top: 0;
  }
  .solution-img {
    width: 300px;
    margin-left: 30px;
  }
}
.voi-pizza {
  background-color: #e30014;
  position: relative;
  overflow: hidden;
}
.cut_cutter-img {
    position: absolute;
    top: -160px;
    left: 40%;
    transform: translate(-50%, -50%);
    width: min(1100px, 120%);
    z-index: 1;
}
.cut_cutter-img img {
  width: 100%;
  height: auto;
  display: block;
}
.voi-pizza .outer {
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
  padding-top: clamp(200px, 40vw, 600px);
  position: relative;
}
.voi-pizza .inner {
  position: relative;
  z-index: 2;
}
.voi-pizza h2,
.voi-pizza p,
.voi-pizza h3,
.voi-box {
  position: relative;
  z-index: 3;
}
.voi-pizza h2 {
    text-align: center;
    margin-bottom: 40px;
    font-size: clamp(24px, 2.5vw, 40px);
    font-weight: 600;
}
.voi-pizza h2 > div img {
    margin-bottom: 10px;
    max-width: 220px;
}
.voi-details {
  padding: 36px;
}
.voi-details h3 {
  font-weight: 600;
  margin-bottom: 20px;
}
.voi-body p {
  margin-bottom: 20px;
}
.voi-body .voi-box {
  max-width: 1000px;
  background-color: #fff;
  padding: 40px;
  text-align: center;
  border-radius: 20px;
}
.voi-body img {
  width: 100%;
  max-width: 700px;
/*  max-width: 70%;*/
  height: auto;
  filter: drop-shadow(0 8px 15px rgba(0, 0, 0, 0.2));
}
/*.voi-item {
  border-radius: 10px;
  box-shadow: 10px 10px 0px 0px rgba(57,59,59, 0.4);
  background-color: #fff;
  padding: 16px;
}*/
/*.voi-img {
  text-align: center;
  padding: 10px;
  max-width: 220px;
  margin: 0 auto;
}*/
/*.voi_text {
    font-size: 14px;
    line-height: 1.4;
    margin-top: 10px;
}*/
.voi-body {
  margin-top: 20px;
}
/*.voi-item h3 {
  color: #eb6da5;
  font-size: clamp(20px, 2.5vw, 24px);
  font-weight: 600;
  margin-bottom: 10px;
  line-height: 1.5;
}*/
@media (max-width: 767px) {
  .cut_cutter-img {
    width: 120%;
    transform: translate(-50%, -20%);
  }
  .voi-pizza {
    padding: 0;
  }
.voi-details {
  padding: 0;
}
}
@media (min-width: 768px) {
  .voi-pizza {
    padding: 0;
  }
.voi-details {
  padding: 0;
}
/*  .voi-item {
    display: flex;
    align-items: center;
    padding: 30px;
  }*/
/*  .voi-img {
    width: 600px;
    margin-right: 30px;
  }*/
}
.price {
  background-color: #fff;
  position: relative;
  margin-top: 60px;
}
.price h2 {
  text-align: center;
  margin-bottom: 20px;
  font-size: clamp(24px, 2.5vw, 40px);
  font-weight: 600;
}
/*.top-price-bk {
  position: absolute;
  top: -80px;
  left: 50%;
  transform: translateX(-50%);
  width: 300px;
  max-width: 80vw;
  z-index: 0;
}*/
/*.ttl_property-size {
  text-align: center;
  font-weight: bold;
  font-size: clamp(24px, 2.5vw, 36px);
  letter-spacing: 3px;
  margin-top: -50px;
  position: relative;
  z-index: 1;
}*/
.ttl_property {
  text-align: center;
  font-weight: bold;
  font-size: clamp(24px, 2.5vw, 36px);
  letter-spacing: 3px;
  margin: 60px 0 30px;
}
.price .inner {
  padding-top: 30px;
  padding-bottom: 30px;
}
.table-container {
  position: relative;
  overflow-x: auto;
  white-space: nowrap;
  margin-top: 20px;
}
.table {
  border-collapse: collapse;
  width: 100%;
  margin-top: 10px;
}
.table th, .table td {
  padding: 10px 20px;
  text-align: center;
}
.table__header {
  color: #fff;
  font-weight: 600;
}
tbody > tr:nth-child(2n+1) .table__cell {
  background-color: #fff;
}
.table-price .table__header {
  background: #b13e36;
}
.table-property .table__header {
  background: #1fb96a;
}
.table-price tbody > tr:nth-child(2n) .table__cell {
  background-color: #fbe1dc;
}
.table-property tbody > tr:nth-child(2n) .table__cell {
  background-color: #ddffed;
}
.scroll-hint {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 10px;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-weight: 700;
  line-height: 1.4;
  display: none;
  animation: scroll-hint-animation 2s infinite ease;
}
@keyframes scroll-hint-animation {
  0% {
    transform: translate(-50%, -50%);
  }
  50% {
    transform: translate(-40%, -50%);
  }
  100% {
    transform: translate(-50%, -50%);
  }
}
.scroll-hint--show {
  display: block;
}
.table-container + p {
  margin-top: 10px;
  font-size: 15px;
}
@media screen and (max-width: 768px) {
/*  .top-price-bk {
    top: -60px;
    width: 200px;
    transform: translateX(-50%);
  }*/
}
@media screen and (max-width: 480px) {
/*  .top-price-bk {
    top: -50px;
    width: 160px;
    transform: translateX(-50%);
  }*/
}
.shape {
  background-color: #ffbed1;
  padding: 80px 0 0;
}
.shape .outer {
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
}
.shape .inner {
  padding-top: 30px;
  padding-bottom: 10px;
}
.shape h2 {
  font-weight: 600;
  font-size: clamp(24px, 2.5vw, 40px);
  text-align: center;
  margin-bottom: 20px;
}
.digital {
  background-color: #ffbed1;
  padding: 0 0 80px;
}
.digital .outer {
  border-bottom-left-radius: 30px;
  border-bottom-right-radius: 30px;
}
.digital h2 {
  font-weight: 600;
  font-size: clamp(24px, 2.5vw, 40px);
  text-align: center;
}
.digital h2 span {
	display: block;
  font-size: clamp(18px, 2.5vw, 24px);
}
.digital h2 +div {
	margin-bottom: 30px;
}
.digital .inner {
  padding-top: 30px;
  padding-bottom: 40px;
}
.support {
  text-align: center;
}
@media (min-width: 768px) {
  .support {
    background-image: url("../images/support.jpg");
    background-position: center;
    height: 747px;
  }
  .support > div {
    display: none;
  }
}
.rzn {
  background-color: #2b811a;
  padding-top: 40px;
  padding-bottom: 40px;
}
.rzn .outer {
  padding: 40px 0 60px;
  border-radius: 30px;
}
.rzn h2 {
  font-weight: 600;
  font-size: clamp(24px, 2.5vw, 40px);
  color: #2b811a;
  text-align: center;
  margin-bottom: 30px;
}
.balloon {
  position: relative;
  display: inline-block;
  padding: 7px 10px;
  width: 100%;
  border-radius: 999px;
  text-align: center;
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 16px;
}
.balloon:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -15px;
  border: 15px solid transparent;
  border-top: 15px solid #2b811a;
}
.balloon span {
  margin: 0;
  padding: 0;
}
.rzn .balloon {
  background: #2b811a;
  color: #ffffe4;
  display: block;
  max-width: 50%;
  margin-left: auto;
  margin-right: auto;
}
.rzn .balloon:before {
  border-top: 15px solid #2b811a;
}
.rzn-item {
  border-radius: 10px;
/*  box-shadow: 10px 10px 0px 0px rgba(172, 55, 107, 0.4);*/
  background-color: #fff;
  padding: 16px;
}
.rzn-item + .rzn-item {
  margin-top: 30px;
}
.rzn-img {
  text-align: center;
  padding: 10px;
}
.rzn-body {
  margin-top: 20px;
}
.rzn-item h3 {
  color: #eb6da5;
  font-size: clamp(20px, 2.5vw, 24px);
  font-weight: 600;
  margin-bottom: 10px;
  line-height: 1.5;
}
.rzn-item a {
  text-decoration: underline;
  color: #eb6da5;
}
@media (min-width: 768px) {
  .rzn-item {
    display: flex;
    align-items: center;
    padding: 30px;
  }
  .rzn-img {
    width: 600px;
    margin-right: 30px;
  }
  .rzn-body {
    margin-top: 0;
    flex: 0 0 1;
  }
  .rzn-body p {
    font-size: 18px;
  }
  .rzn .balloon {
    max-width: 410px;
    font-size: 26px;
  }
}
.diff {
  padding-top: 60px;
  padding-bottom: 60px;
  background-image: url("../images/bg_tigai.png");
  -webkit-background-size: cover;
  background-size: cover;
  background-position: center;
}
.diff h2 {
  font-size: clamp(20px, 2.5vw, 32px);
  margin-bottom: 40px;
}
.diff .balloon {
  background: #EC5D9D;
  color: #fff;
}
.diff .balloon:before {
  border-top: 15px solid #EC5D9D;
}
.diff-details {
  background-color: rgba(255, 255, 255, 0.95);
  padding: 20px 20px 0 20px;
  border-radius: 10px;
}
.diff-item h3 {
  color: #EC5D9D;
  font-weight: 600;
  font-size: clamp(18px, 2.5vw, 20px);
}
.diff-item {
  padding-bottom: 20px;
}
.diff-item + .diff-item {
  border-top: 1px solid #3b3b3b;
  padding-top: 20px;
}
@media (min-width: 768px) {
  .diff-details {
    display: flex;
    padding-bottom: 20px;
  }
  .diff-item + .diff-item {
    border-top: none;
    border-left: 1px solid #3b3b3b;
  }
  .diff-item {
    padding: 20px;
  }
  .diff-item h3 {
    text-align: center;
    line-height: 1.5;
  }
  .diff-item p {
    margin-top: 20px;
  }
}
.sample {
  background-color: #fff88e;
  text-align: center;
}
.sample .inner {
  padding-top: 30px;
  padding-bottom: 30px;
}
.sample h2 {
  font-weight: 600;
  font-size: clamp(20px, 2.5vw, 34px);
  margin-bottom: 10px;
  white-space: nowrap
}
.sample h2:before {
  margin-right: 0.2rem;
  content: '＼';
}
.sample h2:after {
  margin-left: 0.2rem;
  content: '／';
}
.sample .btn {
  display: block;
  margin-top: 16px;
}
@media (min-width: 768px) {
  .sample {
    height: 240px;
    display: flex;
    align-items: center;
  }
  .sample .inner {
    background-image: url("../images/female.png");
    -webkit-background-size: 170px;
    background-size: 240px;
    background-repeat: no-repeat;
    background-position: right bottom;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
}
.flow {
  padding-top: 40px;
  padding-bottom: 40px;
/*  background-image: url("../images/bg_flow.png");
  background-repeat: no-repeat;
  background-position: right bottom;*/
}
.flow h2 {
  text-align: center;
  font-weight: 600;
  font-size: clamp(24px, 2.5vw, 40px);
  margin-bottom: 20px;
}
.flow_design03 {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left: 20px;
  margin-top: 40px;
}
.flow_design03 ul {
  padding: 0;
}
.flow_design03 li {
  list-style-type: none;
}
.flow_design03 dd {
  margin-left: 0;
}
.flow03 {
  position: relative;
}
.flow03::before {
  content: "";
  width: 15px;
  height: 100%;
  background: #eee;
  margin-left: -129px;
  display: block;
  position: absolute;
  top: 0;
  left: 120px;
  border-radius: 20px;
}
.flow03 > li {
  position: relative;
}
.flow03 > li:not(:last-child) {
  margin-bottom: 60px;
}
.flow03 > li .icon03 {
  font-size: 0.8em;
  width: 2em;
  height: 2em;
  line-height: 2;
  text-align: center;
  font-weight: bold;
  border-radius: 100vh;
  color: #fff;
  background: #33b371;
  display: inline-block;
  margin-right: 0.3em;
}
.flow03 > li dl {
  padding-left: 70px;
  position: relative;
}
.flow03 > li dl::before, .flow03 > li dl::after {
  content: "";
  display: block;
  position: absolute;
  top: 15px;
}
.flow03 > li dl::before {
  width: 7px;
  height: 7px;
  margin-top: -3px;
  background: #33b371;
  border-radius: 50%;
  left: -4px;
}
.flow03 > li dl::after {
  width: 50px;
  border-bottom: 1px dashed #999;
  position: absolute;
  left: 5px;
}
.flow03 > li dl dt {
  font-size: 18px;
  font-weight: 600;
  color: #33b371;
  margin-bottom: 0.5em;
  display: flex;
  align-items: center;
}
@media (min-width: 768px) {
  .flow03 > li dl dt {
    font-size: 23px;
  }
}
.faqs {
  background-color: #2b81c0;
  padding-top: 40px;
  padding-bottom: 40px;
}
.faqs .outer {
  border-radius: 30px;
}
.faqs h2 {
  text-align: center;
  color: #fff;
  font-weight: 600;
  font-size: clamp(24px, 2.5vw, 40px);
  margin-bottom: 20px;
}
.faq-item {
  border-radius: 10px;
  box-shadow: 10px 10px 0px 0px rgba(59, 59, 59, 0.4);
  background-color: #fff;
  padding: 16px;
}
.faq-item + .faq-item {
  margin-top: 30px;
}
.faq-item dd {
  margin-top: 10px;
  background-color: #fdfad4;
  padding: 10px;
}
.faq-item dt {
  display: flex;
  font-weight: 600;
}
.faq-item dt:before {
  display: block;
  content: "Q";
  color: #9994c4;
  margin-right: 10px;
  font-weight: 500;
}
.faq-item dd {
  display: flex;
}
.faq-item dd:before {
  display: block;
  content: "A";
  color: #9994c4;
  margin-right: 10px;
  font-weight: 600;
}
@media (min-width: 768px) {
  .faq-item {
    padding: 46px;
  }
  .faq-item dd {
    margin-top: 20px;
    padding: 16px 30px;
  }
}
.target-item + .target-item {
  margin-top: 10px;
}
@media (min-width: 768px) {
  .target-list {
    display: flex;
    justify-content: space-between;
  }
  .target-item + .target-item {
    margin-top: 0;
  }
}
.contact {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #fff88e;
  text-align: center;
}
.contact h2 {
  text-align: center;
  font-weight: 600;
  font-size: clamp(24px, 2.5vw, 40px);
  margin-bottom: 20px;
  margin-top: 20px;
}
.last p {
  font-weight: 600;
  font-size: clamp(20px, 2.5vw, 26px);
  padding: 30px 0;
}
.last .logo {
  text-align: center;
  padding-bottom: 20px;
}
@media (min-width: 768px) {
  .last p {
    text-align: center;
  }
}
